How to remove python-letsencrypt-apache from Debian 9 (Stretch)